<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>

  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="mmdll"/>
    </assemblyBinding>
  </runtime>

  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="WSDLBinding" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://www.uubjq.com/mmbjq/soap/mmsyc.php"
        binding="basicHttpBinding" bindingConfiguration="WSDLBinding"
        contract="Service.WSDLPortType" name="WSDLPort" />
    </client>
  </system.serviceModel>
</configuration>